Subject: bug#44273: "total used in directory 19 available 5.2 GiB"

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Oct 2020 14:25:45 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Fri, 30 Oct 2020 13:22:24 +0100
> Cc: Dan Jacobson <[email-masked]>, [email-masked]
> 
> My suggestion is to not display the line by default.  People who do find
> it useful can switch it on (but I doubt they exist in large numbers).

An alternative would be to replace this line with a similar one, but
in which the units are under our control, and can be spelled out.